Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 06:53:21 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello when I confirmed my order I chose to pay cash on delivery because I dont have a bank card I should receive the order on the 16th  I just now saw that you have canceled this option payment now how do i pay plz cash or i have to cancel the order / App Version: 6.26 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/691071